<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE dotfuscator SYSTEM "http://www.preemptive.com/dotfuscator/dtd/dotfuscator_v2.1.dtd">
<dotfuscator version="2.1">
  <!--응용 프로그램에서 생성한 코드입니다. 수동으로 편집하지 마십시오.-->
  <input>
    <asmlist>
      <inputassembly>
        <file dir="E:\Tinsky\VB.NET\FileManager\DriveInfo\bin\Debug" name="CommonClassv2.dll" />
      </inputassembly>
      <inputassembly>
        <file dir="E:\Tinsky\VB.NET\FileManager\DriveInfo\bin\Debug" name="FileManager.exe" />
      </inputassembly>
    </asmlist>
  </input>
  <output>
    <file dir="E:\Tinsky\VB.NET\FileManager\DriveInfo\bin\난독처리" />
  </output>
  <renaming>
    <excludelist>
      <module name="FileManager.exe" assemblyname="FileManager" />
      <type name="CommonClassv2.My.MyProject/ThreadSafeObjectProvider`1&lt;T&gt;" />
    </excludelist>
    <mapping>
      <mapoutput overwrite="false">
        <file dir="${configdir}\Dotfuscated" name="Map.xml" />
      </mapoutput>
    </mapping>
  </renaming>
</dotfuscator>